/*
 Theme Name:     Gaea Child Theme
 Theme URI:      http://preview.imithemes.com/gaea-wp
 Description:    Gaea Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       Gaea
 Version:        1.1
*/
@import url(//fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:300,400,700);
@import url(../Gaea/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

body { font-family: 'Roboto Slab', serif;}
body.boxed .body {
  background-color: rgba(255,255,255,0.9);
  color: #333;
  font-weight: 500;
}

body.home { background-image: none !important; background-color: #638fb9;}

body .hero-slider a:not(:hover),
body.home .body .lead-block a:not(:hover),
body.home .secondary-bar a:not(:hover) {
	color: #638fb9;
}

.content a:not(:hover) {
 color: #638fb9;
}

.content .staff-volunteers a {
	color: #fff;
	border-bottom: 1px dotted #fff;

}
.lower-header { height: 60px;}
h1.logo { padding: 0;}
.header-v1 .main-navigation > ul > li > a, .header-v2 .main-navigation > ul > li > a, #menu-toggle { line-height: 60px !important;}
.header-v1 .lower-header.sticky-header h1.logo img, .header-v1 .lower-header.sticky-header h1.logo a, .header-v2 .lower-header.sticky-header h1.logo img, .header-v2 .lower-header.sticky-header h1.logo a {
	height: auto !important;
}
.header-v1 .main-navigation > ul > li > ul, .header-v2 .main-navigation > ul > li > ul { top: 60px !important;}

.content .staff-volunteers a:hover {
	text-decoration: none;
	border-bottom: 1px solid #6cbe46;
	transition: border 0.2s ease;
}
body.home .body .lead-block a:hover, .content a:hover {
	color: #6cbe46;
}
body.home .body .lead-block {
	padding: 25px 0;
}

body.home .staff-volunteers {
	margin-bottom: 0;
}

.padtop { margin-top: 25px;}

.content a.btn {
	color: #fff;
	color: rgba(255,255,255,.9);
}

.nopadding { padding-left: 0; padding-right:0;}


.content { padding-top: 10px;}

.form-group .form-control {
  margin-bottom: 0;
}

.wpcf7-form .wpcf7-textarea.height-3-input {
  min-height: 132px;
}


.wpcf7-form .wpcf7-not-valid {
  border-color: #EAA;
  box-shadow: 1px 1px 2px 0 #ecc;
}

.wpcf7-form .wpcf7-submit {
	padding: 6px 24px;	
}
.wpcf7-form .wpcf7-submit:hover {
	box-shadow: inset 0 0 100px rgba(0,0,0,0.2);
}
.content { min-height: 0;}
.content h2, .content h4 { color: #638fb9;}
.content h3 { color: #6cbe46;}
.content .staff-volunteers h2, .content .staff-volunteers h3,
.content .staff-volunteers h4 { color: #fff;}
footer .icon-block .icon{ width: 32px; height: 32px; line-height: 32px; margin-right: 10px;}
footer .icon-block .icon >i { font-size: 1em;}

footer .widget_text div.textwidget p strong { color: #ccc;}
div.accordion-body:before {
  content:" ";
  display:block;
  height:75px; /* fixed header height*/
  margin:-75px 0 0; /* negative fixed header height */
}

a.accordion-toggle:hover { background-color: #638fb9 !important;}
a.accordion-toggle.active { background-color: #6cbe46 !important; color: #fff;}d
.table-responsive { border: none;}
table tr td, table tr th {vertical-align: top;}
ol.lower-alpha {list-style-type: lower-alpha;}
ol.upper-alpha, ol.upper-alpha li {list-style-type: upper-alpha;}
li ol { margin-top: 0;}

ul.partner-logos { text-align: center;}

.secondary-bar p { margin: 0;}

.secondary-bar row .col-md-6:first-child { padding-left: 0;}

.main .container blockquote { margin-top: 20px;}
.main .container h2  { margin-top: 15px;}

ul.top-menu li.menu-item-language a { background-color: #638fb9;}

h1.logo img { max-height: 55px; width: auto;}


.page-header h1 {text-align: right;
  color: #ffffff;
font-size: 24px;}
.page-header .breadcrumb,
.page-header h2,
.page-header h1 { text-shadow: 1px 1px 2px #333;}

.our-partners { padding: 20px 0;}

.share-centered ul.share-buttons { text-align: center;}
.share-centered ul.share-buttons > li { display: inline-block; float: none; vertical-align: middle;}
.share-centered ul.share-buttons .share-title { display:none;}
ul.lcp_catlist { list-style-type: none; margin: 0; padding: 0;}
ul.lcp_catlist li { background: rgba(255, 255, 255, 0.6); margin: 0; margin-bottom: 20px;
   padding: 10px; }
ul.lcp_catlist li a.lcp_title { font-weight:bold; font-size: 1.4em; }
ul.lcp_catlist li:first-child { background: rgba(255, 255, 255, 0.6); margin: 0; margin-bottom: 20px;
   padding: 10px; box-shadow: 0 0 8px 2px #6cbe46; border-radius: 4px;}
   
.wpcf7-number.guests { width: 80px;}


.package-box {
    padding: 0px 25px 0px 25px;
    color: #fff;
    margin-bottom: 20px;
    background-color: #638fb9;
}

.package-box h2, .package-box h3, .package-box h4 {
    color: #fff;
    margin-top: 0px;
}

.package-box a {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

.bordure-verte {
	border: 1px solid #6cbe46;
	padding: 0px;
}

.pommerie_note {
    font-size: 0.9em;
    opacity: 0.8;
    line-height: 1.5;
}

/** Desktop **/
@media only screen and (min-width:993px) {
	.page-header .breadcrumb {
		padding-top: 127px;/*95px;*/
	}
	.page-header h2,
	.page-header h1 {
		padding-top: 117px;
		margin-bottom: 10px;
	}
	.page-header {
		min-height: 115px;
		height: auto !important;
	}
	.page-header.with-banner { height: 320px !important; }
	body.home .nopadding { margin: 2px 0 5px 0;}

	.main-navigation > ul > li.menu-item-language,
	.main-navigation > ul > li.menu-item-1352,
	.main-navigation > ul > li.menu-item-1353,
	.main-navigation > ul > li.menu-item-1547,
	.main-navigation > ul > li.mobile-only { display: none;}
	.anchor  {
		    padding-top: 97px;
   	 		margin-top: -97px;
	}
}

/** Tablet **/
@media only screen and (max-width:992px) {
	.page-header .breadcrumb {
		padding-top: 127px;/*143px;*/
	}
	.page-header h2,
	.page-header h1 {
		padding-top: 117px;
		margin-bottom: 10px;
	}
	.page-header {
		min-height: 117px;/*178px;*/
	    height: auto;
	}
	.page-header.with-banner { height: 320px !important;}
	.sm-pad {padding-left: 15px; padding-right: 15px;}

	.main-navigation > ul > li.menu-item-1352,
	.main-navigation > ul > li.menu-item-1353,
	.main-navigation > ul > li.menu-item-1547,
	.main-navigation > ul > li.mobile-only { display: none;}
	.main-navigation > ul > li > ul {background-color: #6cbe46 !important;}

}
@media (min-width: 768px) {
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item.vc_col-sm-4 {
		width: 33%;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item.vc_col-sm-4:nth-child(3n)  {
		padding-right: 0;
	}
}

/** Phone */
@media only screen and (max-width:767px) {
	.hero-slider { min-height:80px;}
	.page-header .breadcrumb {
		padding-top: 91px;
	}
	.page-header h2,
	.page-header h1 {
		padding-top: 81px;
		margin-bottom: 10px;
	}
	.page-header {
		min-height: 80px !important;
		height: auto !important;
	}
	.sm-pad.nopadding { padding-left: 0; padding-righ: 0;}
    .xs-pad {padding-left: 15px; padding-right: 15px;}
	.main-navigation > ul > li.menu-item-1352,
	.main-navigation > ul > li.menu-item-1353,
	.main-navigation > ul > li.menu-item-1547,
	.main-navigation > ul > li.mobile-only { display: block;}

	 
}

/* grossir le texte des événements dans le calendrier grid */
.simcal-event-title {
	font-size: 14px;
}

/* couleur différente pour les activités pour enfants */
.simcal-events-calendar-8121 > .simcal-event-title {
	background-color: lightgoldenrodyellow;
}

/* couleur différente pour les événements au resto */
.simcal-events-calendar-8122 > .simcal-event-title {
	background-color: azure;
}